@charset "utf-8";

/* CSS Document */



.accordion { width:100%; float:left; margin:0 0 26px;}

.accordion h2 { padding:13px 24px 13px; margin:0 0 16px; background-image: -webkit-linear-gradient(top, #fe8712, #feb912), -webkit-linear-gradient(top, #fe8712, #feb912);

  background-image: -moz-linear-gradient(top, #fe8712, #feb912), -moz-linear-gradient(top, #fe8712, #feb912);

  background-image: -ms-linear-gradient(top, #fe8712, #feb912), -ms-linear-gradient(top, #fe8712, #feb912);

  background-image: -o-linear-gradient(top, #fe8712, #feb912), -o-linear-gradient(top, #fe8712, #feb912);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s; position:relative; cursor:pointer;}

.accordion h2:after { content:""; width:20px; height:20px; position:absolute; top:50%; transform:translateY(-50%); right:26px; background:url(../images/feeser-icon1.svg) no-repeat center / cover;}

.accordion h2.active:after { background:url(../images/feeser-icon2.svg) no-repeat center / cover;}

.accordion .content { width:100%; float:left; padding:5px 0 5px;}



.faqs-wrapp .accordion h2 { padding:13px 24px 13px; margin:0 0 16px; background-image: -webkit-linear-gradient(top, #22bff0, #0474b9), -webkit-linear-gradient(top, #22bff0, #0474b9);

  background-image: -moz-linear-gradient(top, #22bff0, #0474b9), -moz-linear-gradient(top, #22bff0, #0474b9);

  background-image: -ms-linear-gradient(top, #22bff0, #0474b9), -ms-linear-gradient(top, #22bff0, #0474b9);

  background-image: -o-linear-gradient(top, #22bff0, #0474b9), -o-linear-gradient(top, #22bff0, #0474b9);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s; position:relative;}

.faqs-wrapp .accordion h2:after { content:""; width:20px; height:20px; position:absolute; top:50%; transform:translateY(-50%); right:26px; background:url(../images/invisalign/feeser-icon1.svg) no-repeat center / cover;}

.faqs-wrapp .accordion h2.active:after { background:url(../images/invisalign/feeser-icon2.svg) no-repeat center / cover;}

.faqs-wrapp .accordion .content { width:100%; float:left;     padding: 0;
  margin-bottom: 20px}



.feeser-wrapp .accordion { width:790px; float:none; margin:0 auto 0;}



/*Smartphone css*/

@media screen and (max-width: 480px) {

.accordion h2 { background-position:97% center; padding:13px 5% 13px;}

.accordion h2.active { background-position:97% center;}

.accordion .content { padding:6px 0 3px;}



.feeser-wrapp .accordion { width:100%;}

.feeser-wrapp .accordion h2 { background-position:97% center; padding:13px 5% 13px;}

.feeser-wrapp .accordion h2.active { background-position:97% center;}

}



@media screen and (min-width:481px) and (max-width:600px) {

.accordion h2 { background-position:97% center; padding:13px 5% 13px;}

.accordion h2.active { background-position:97% center;}

.accordion .content { padding:6px 0 3px;}



.feeser-wrapp .accordion { width:100%;}

.feeser-wrapp .accordion h2 { background-position:97% center; padding:13px 5% 13px;}

.feeser-wrapp .accordion h2.active { background-position:97% center;}

}



@media screen and (min-width:601px) and (max-width:767px) {

.accordion h2 { background-position:97% center; padding:13px 5% 13px;}

.accordion h2.active { background-position:97% center;}

.accordion .content { padding:6px 0 3px;}



.feeser-wrapp .accordion { width:100%;}

.feeser-wrapp .accordion h2 { background-position:97% center; padding:13px 5% 13px;}

.feeser-wrapp .accordion h2.active { background-position:97% center;}

}



@media screen and (min-width:768px) and (max-width:900px) {

.feeser-wrapp .accordion { width:700px;}

}



@media screen and (min-width:901px) and (max-width:1024px) {



}



@media screen and (min-width:1025px) and (max-width:1240px) {



}